post
https://api-sandbox.asaas.com/v3/bill//cancel
Allows canceling the bill payment. Use the canBeCancelled property of the bill to verify if the bill payment can be canceled.
When canceled, the bill payment will not be executed.
Cancels a bill payment that is still eligible for cancellation.
Before requesting the cancellation, retrieve the payment and check canBeCancelled. The fact that the payment exists does not mean it can still be canceled.
When the cancellation is completed, the payment is not executed and its status changes to CANCELLED.
Tracking the cancellationUse the
BILL_CANCELLEDevent to sync the status change in your integration.
To check the payment before the operation, use Retrieve a single bill payment.
Related content
Guides
Error Library
404Not found
